added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / _updown /
drwxr-xr-x   ..
-rw-r--r-- 8 .gitignore
-rw-r--r-- 324 Makefile.am
-rw-r--r-- 686 _updown.8
-rw-r--r-- 21347 _updown.in